cancel
Showing results for 
Search instead for 
Did you mean: 
msuna
Level 7

Regsitering ePO 5.3.2 with an instance of ePO 5.1.0

Jump to solution

Hi All,

Hoping you can help.

I am trying to register ePO 5.3.2 server with an instance of ePO 5.1.0.
In the drop down menu I don't get the 5.3 version of ePO, it only goes to 5.1.grade to 5.3.2:

Capture.PNG

This is to upgrade to a new instance of ePO 5.3.2 and to avoid losing Encryption Users in the transfer.

Thanks,

1 Solution

Accepted Solutions
msuna
Level 7

Re: Regsitering ePO 5.3.2 with an instance of ePO 5.1.0

Jump to solution

I read somewhere that you can register 5.1 with a 4.6 but you have to select 4.6 for the new 5.1 ePO server.
With this logic I did the same. It registered and I am able to transfer systems.

0 Kudos
2 Replies
tao
Level 13

Re: Regsitering ePO 5.3.2 with an instance of ePO 5.1.0

Jump to solution

Had a similar issue when registering ePO 4.6.9 server in a ePO 5.3.2 environment; spoke to Support - they recommended to use 5.3 in the drop down menu when registering ePO 4.6.9 (it may just be a name place holder and nothing more).  Was able to register 4.6.9 with no issues.

msuna
Level 7

Re: Regsitering ePO 5.3.2 with an instance of ePO 5.1.0

Jump to solution

I read somewhere that you can register 5.1 with a 4.6 but you have to select 4.6 for the new 5.1 ePO server.
With this logic I did the same. It registered and I am able to transfer systems.

0 Kudos